Subject: Re: Changing the reply-to address

From: Satya <[email-masked]>
Date: Wed, 1 Sep 1999 16:37:42 +0530 (IST)

On Aug 26, 1999 at 09:04, Jeff wrote:

[i was asking about changing the From: address automatically so I reply to
an address other than the From: address (Reply-to: is not an issue in this
case)]

> > Apologies if this is in the wrong place:
> It is; procmail will come closer to doing what you want.

Thanks, but I don't have time to rtfm procmail right now. I had linuxconf
change sendmail's rewrite rule, and that works quite well for this case.

Gotta learn procmail... ::peers at the overflowing INBOX::

-- 
Satya.
http://satyaonline.cjb.net/